Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: Security
Created: 2012-01-13 Assigned To: Karsten Dambekalns
Updated: 2012-04-18 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Polish authentication a little bit.
Description

The AuthenticationController and some related code show some tiny dents if looking closely :)

Associated revisions
Revision d7a9af6b - 2012-01-13 17:06 - Karsten Dambekalns

[TASK] Some cleanup around authentication

Does some coding style cleanup, amends a docblock and makes the
authenticateAction() use $this->errorMethodName() instead of hardcoding
$this->errorAction()

Change-Id: Iafce038551392ec7a39d95ad507b70707fba858d
Resolves: #33177
Releases: 1.1

History
#1 - 2012-01-13 17:09 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7781

#2 - 2012-04-18 22:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
